{% extends 'base.html.twig' %}

{% block title %}Register
{% endblock %}

{% block body %}
	<h1>Register</h1>

	{{ form_errors(registrationForm) }}

	{{ form_start(registrationForm) }}
	{{ form_row(registrationForm.username) }}
	{{ form_row(registrationForm.plainPassword, {
            label: 'Password'
        }) }}
	{{ form_row(registrationForm.agreeTerms) }}

	<button type="submit" class="btn">Register</button>
	{{ form_end(registrationForm) }}

	<a href="{{ path('app_login') }}">Login</a>
{% endblock %}
